@charset "utf-8";

/*----------------------------
	floor
	------------------------------*/
.bnr {
	margin-bottom: 110px;
}

.floorMap {
	max-width: 76.9%;
	margin: 0 auto 55px;
}

.floorMapNav ul {
	display: flex;
	justify-content: left;
	align-items: center;
	flex-wrap: wrap;
	padding: 20px 36px 12px;;
	background: #f2f2f2;
}

.floorMapNav ul + ul {
	margin-top: 16px;
}

.floorMapNav ul li {
	padding: 0 18px;
	margin-bottom: 8px;
	border-right: 1px solid #c2c2c2;
}

.floorMapNav ul li.title {
	padding: 0 36px 0 0;
}

.floorMapNav ul li a {
	color: #004ea1;
}

@media screen and (max-width:768px) {
	.bnr {
		margin-bottom: 14.323vw;
	}

	.floorMap {
		max-width: 686px;
		margin: 0 auto 10vw;
	}

	.floorMapNav ul {
		padding: 16px 14px;
	}

	.floorMapNav ul li.title {
		width: 100%;
		border: none;
	}

	.floorMapNav ul li {
		padding: 0 14px;
		border: 1px solid #c2c2c2;
		border-width: 0 0 0 1px;
	}
}
